@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
 background-color:  #ffffff; 
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk337 > div { padding-left: 0px; padding-top: 20px; padding-right: 20px; padding-bottom: 5px;  } 
#bk339 > div { margin:0 auto; max-width:800px; }
#bk342 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 30px;  } 
#bk343 > div { margin:0 auto; max-width:1000px; }
#bk437 > div { margin:0 auto; max-width:1000px; }
#bk438 > div { margin:0 auto; max-width:1000px; }
#bk440 > div { margin:0 auto; max-width:1000px; }
#bk442 > div { margin:0 auto; max-width:1000px; }
#bk441 > div { margin:0 auto; max-width:1000px; }
#bk444 > div { margin:0 auto; max-width:1000px; }
#bk377 { background-color:#1C2D53; }


@media (max-width: 641px) {
		#bk337.b-plain > .column,#bk337.b-plain > .g-column,#bk337.b-both_diff > .column,#bk337.b-both_diff > .g-column,#bk337.b-headlines > .column,#bk337.b-headlines > .g-column,#bk337.b-album > .column,#bk337.b-album > .g-column,#bk337.b-tab > .column,#bk337.b-tab > .g-column,#bk337.b-accordion > .column,#bk337.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk337 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk338.b-plain > .column,#bk338.b-plain > .g-column,#bk338.b-both_diff > .column,#bk338.b-both_diff > .g-column,#bk338.b-headlines > .column,#bk338.b-headlines > .g-column,#bk338.b-album > .column,#bk338.b-album > .g-column,#bk338.b-tab > .column,#bk338.b-tab > .g-column,#bk338.b-accordion > .column,#bk338.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk338 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk339.b-plain > .column,#bk339.b-plain > .g-column,#bk339.b-both_diff > .column,#bk339.b-both_diff > .g-column,#bk339.b-headlines > .column,#bk339.b-headlines > .g-column,#bk339.b-album > .column,#bk339.b-album > .g-column,#bk339.b-tab > .column,#bk339.b-tab > .g-column,#bk339.b-accordion > .column,#bk339.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk340.b-plain > .column,#bk340.b-plain > .g-column,#bk340.b-both_diff > .column,#bk340.b-both_diff > .g-column,#bk340.b-headlines > .column,#bk340.b-headlines > .g-column,#bk340.b-album > .column,#bk340.b-album > .g-column,#bk340.b-tab > .column,#bk340.b-tab > .g-column,#bk340.b-accordion > .column,#bk340.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk341.b-plain > .column,#bk341.b-plain > .g-column,#bk341.b-both_diff > .column,#bk341.b-both_diff > .g-column,#bk341.b-headlines > .column,#bk341.b-headlines > .g-column,#bk341.b-album > .column,#bk341.b-album > .g-column,#bk341.b-tab > .column,#bk341.b-tab > .g-column,#bk341.b-accordion > .column,#bk341.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk342.b-plain > .column,#bk342.b-plain > .g-column,#bk342.b-both_diff > .column,#bk342.b-both_diff > .g-column,#bk342.b-headlines > .column,#bk342.b-headlines > .g-column,#bk342.b-album > .column,#bk342.b-album > .g-column,#bk342.b-tab > .column,#bk342.b-tab > .g-column,#bk342.b-accordion > .column,#bk342.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk342 > div { padding-left: 40px; padding-top: 40px; padding-right: 40px; padding-bottom: 30px;  } 
		#bk343.b-plain > .column,#bk343.b-plain > .g-column,#bk343.b-both_diff > .column,#bk343.b-both_diff > .g-column,#bk343.b-headlines > .column,#bk343.b-headlines > .g-column,#bk343.b-album > .column,#bk343.b-album > .g-column,#bk343.b-tab > .column,#bk343.b-tab > .g-column,#bk343.b-accordion > .column,#bk343.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk437.b-plain > .column,#bk437.b-plain > .g-column,#bk437.b-both_diff > .column,#bk437.b-both_diff > .g-column,#bk437.b-headlines > .column,#bk437.b-headlines > .g-column,#bk437.b-album > .column,#bk437.b-album > .g-column,#bk437.b-tab > .column,#bk437.b-tab > .g-column,#bk437.b-accordion > .column,#bk437.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk438.b-plain > .column,#bk438.b-plain > .g-column,#bk438.b-both_diff > .column,#bk438.b-both_diff > .g-column,#bk438.b-headlines > .column,#bk438.b-headlines > .g-column,#bk438.b-album > .column,#bk438.b-album > .g-column,#bk438.b-tab > .column,#bk438.b-tab > .g-column,#bk438.b-accordion > .column,#bk438.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk440.b-plain > .column,#bk440.b-plain > .g-column,#bk440.b-both_diff > .column,#bk440.b-both_diff > .g-column,#bk440.b-headlines > .column,#bk440.b-headlines > .g-column,#bk440.b-album > .column,#bk440.b-album > .g-column,#bk440.b-tab > .column,#bk440.b-tab > .g-column,#bk440.b-accordion > .column,#bk440.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk442.b-plain > .column,#bk442.b-plain > .g-column,#bk442.b-both_diff > .column,#bk442.b-both_diff > .g-column,#bk442.b-headlines > .column,#bk442.b-headlines > .g-column,#bk442.b-album > .column,#bk442.b-album > .g-column,#bk442.b-tab > .column,#bk442.b-tab > .g-column,#bk442.b-accordion > .column,#bk442.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk441.b-plain > .column,#bk441.b-plain > .g-column,#bk441.b-both_diff > .column,#bk441.b-both_diff > .g-column,#bk441.b-headlines > .column,#bk441.b-headlines > .g-column,#bk441.b-album > .column,#bk441.b-album > .g-column,#bk441.b-tab > .column,#bk441.b-tab > .g-column,#bk441.b-accordion > .column,#bk441.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk444.b-plain > .column,#bk444.b-plain > .g-column,#bk444.b-both_diff > .column,#bk444.b-both_diff > .g-column,#bk444.b-headlines > .column,#bk444.b-headlines > .g-column,#bk444.b-album > .column,#bk444.b-album > .g-column,#bk444.b-tab > .column,#bk444.b-tab > .g-column,#bk444.b-accordion > .column,#bk444.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk439.b-plain > .column,#bk439.b-plain > .g-column,#bk439.b-both_diff > .column,#bk439.b-both_diff > .g-column,#bk439.b-headlines > .column,#bk439.b-headlines > .g-column,#bk439.b-album > .column,#bk439.b-album > .g-column,#bk439.b-tab > .column,#bk439.b-tab > .g-column,#bk439.b-accordion > .column,#bk439.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk377.b-plain > .column,#bk377.b-plain > .g-column,#bk377.b-both_diff > .column,#bk377.b-both_diff > .g-column,#bk377.b-headlines > .column,#bk377.b-headlines > .g-column,#bk377.b-album > .column,#bk377.b-album > .g-column,#bk377.b-tab > .column,#bk377.b-tab > .g-column,#bk377.b-accordion > .column,#bk377.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc220_1{width:200px;}
#imgsrc299_1{width:50px;}
#imgsrc301_1{width:50px;}
#imgsrc303_1{width:50px;}
#imgsrc218_1{width:200px;}


@media (max-width: 641px) {
}
